<?php
$sql = mysql_query("SELECT * FROM ultimele_vizite order by id desc limit 0, 8 ");
		while($ultimele_vizite = mysql_fetch_row($sql)){
			$nume = str_ireplace(array('-'), ' ', $ultimele_vizite['1']);	
			echo'<fieldset id="fieldsetdreapta1">
							<legend id="legenddreapta1">'.ucwords($nume).'</legend>';
							$titlu = str_ireplace(array('_'), ' ' ,$ultimele_vizite['3']); 
				echo $titlu.'
					</fieldset>';
		}

?>
